
.tc-white {
    color: #ffffff !important;
}



.tc-black {
    color: #000000 !important;
}



.tc-purple-heart {
    color: #643C8C !important;
}



.tc-rich-lavender {
    color: #A26CCD !important;
}



.tc-crisom-heart {
    color: #c60000 !important;
}



.tc-crimson-hard {
    color: #e90000 !important;
}



.tc-sky-heart {
    color: #0046c8 !important;
}



.tc-sky-hard {
    color: #0069c8 !important;
}



/* Link colour styles */



.ltc-black {
    color: #000000 !important;
}



.ltc-black:hover {
    color: #000000 !important;
}



/* Icon colour styles */



.icon-rich-lavender {
    color: #A26CCD !important;
    border-color: #A26CCD !important;
}



.icon-rich-crisom {
    color: #FF3030 !important;
    border-color: #FF3030 !important;
}



.icon-rich-sky {
    color: #226FFD !important;
    border-color: #226FFD !important;
}



.icon-lavender-floral {
    color: rgba(179, 132, 215, 0.1) !important;
    border-color: rgba(179, 132, 215, 0.1) !important;
}



#particles-js {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}



/* Button colour styles */



.btn-ku-crimson {
    background: #FFFFFF;
    color: #E90000 !important;
}



.btn-ku-crimson:hover {
    background: #E90000 !important;
    color: #FFFFFF !important;
}



/* Bloc image backgrounds */


.bg-gradienta-unsplash {
    background-image: url("../img/backgrounds/background-index.jpg");
}
